<?php
/**
 * Processing Forget password form data:
 * check data then generate new password and send it through SMPT Email
 *
 * PHP version 7.3
 *
 * @package        SMS
 * @version        Release 1.0.0
 * @create_by      Mohammad aljaouni
 * @create_date    10-08-2020
 * @edited_by      Mohammad aljaouni
 * @last_edit_date 10-08-2020
 * @todo           Nothing
 */
ob_start();
session_start();
if(empty($_POST["readyMsgIds"])) {
    header("location: msgBoxList.php?res=2");
    exit;
}
$chain = "AWdrh78y892Djk*^523*%$#ghgHGHia&%$*)AsfdsLJnLaad";
include("validateLogin.php");
include("includeInformation.php");
foreach($_POST["readyMsgIds"] as $readyMsgId) {
		$queryDelete = "DELETE FROM `messages_box` WHERE `id`=$readyMsgId AND `user_id`='".$_SESSION["userId"]."'";
		$result = mysqli_query($conn, $queryDelete);
}
header("location: msgBoxList.php?res=1");
exit;
ob_end_flush();
?>
